curl --request GET \
--url 'https://api.scanova.io/forms/notification/' \
--header 'Authorization: YOUR_API_KEY'
[
{
"id": 21,
"name": "Weekly Booth Signups",
"to": "sales@example.com",
"cc": "manager@example.com",
"bcc": null,
"frequency": 3,
"frequency_display": "Once a Week",
"form_list": [{ "form_name": "Booth Signup", "form_id": "F8a9b0c1d2e3f4g5h" }],
"is_active": true,
"slack_workspace": null,
"slack_channel_ids": null,
"created_by": { "id": 41, "email": "you@example.com" },
"created": "2026-09-08T10:05:00+05:30",
"modified": "2026-09-08T10:05:00+05:30"
}
]
Notificaciones de formulario
Listar notificaciones de formulario
GET /forms/notification/
GET
/
forms
/
notification
/
curl --request GET \
--url 'https://api.scanova.io/forms/notification/' \
--header 'Authorization: YOUR_API_KEY'
[
{
"id": 21,
"name": "Weekly Booth Signups",
"to": "sales@example.com",
"cc": "manager@example.com",
"bcc": null,
"frequency": 3,
"frequency_display": "Once a Week",
"form_list": [{ "form_name": "Booth Signup", "form_id": "F8a9b0c1d2e3f4g5h" }],
"is_active": true,
"slack_workspace": null,
"slack_channel_ids": null,
"created_by": { "id": 41, "email": "you@example.com" },
"created": "2026-09-08T10:05:00+05:30",
"modified": "2026-09-08T10:05:00+05:30"
}
]
Lista las notificaciones de informes de formulario configuradas de la cuenta — resúmenes programados por correo electrónico (y opcionalmente Slack) de nuevas respuestas de formulario.
La respuesta es un array plano, no paginado.
Requiere una clave de API de gestión con cuota
MANAGEMENT_API (o MANAGEMENT_API_SANDBOX), enviada como el valor sin procesar del encabezado Authorization — consulte el resumen de la API de gestión.curl --request GET \
--url 'https://api.scanova.io/forms/notification/' \
--header 'Authorization: YOUR_API_KEY'
[
{
"id": 21,
"name": "Weekly Booth Signups",
"to": "sales@example.com",
"cc": "manager@example.com",
"bcc": null,
"frequency": 3,
"frequency_display": "Once a Week",
"form_list": [{ "form_name": "Booth Signup", "form_id": "F8a9b0c1d2e3f4g5h" }],
"is_active": true,
"slack_workspace": null,
"slack_channel_ids": null,
"created_by": { "id": 41, "email": "you@example.com" },
"created": "2026-09-08T10:05:00+05:30",
"modified": "2026-09-08T10:05:00+05:30"
}
]
Relacionado
- Crear una notificación de formulario — añadir una.
- Listar frecuencias de notificaciones de formulario — valores válidos de
frequency. - Resumen de la API de gestión — el esquema de autenticación y la arquitectura de cuotas a la que pertenece este endpoint.
Autorizaciones
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Respuesta
200
List of form report notifications.
¿Esta página le ayudó?